import static java.lang.System.*;
//不可 import 静态属性的静态成员
//import static java.lang.System.out.*;//error
//import static System.*;//java.lang 不可以省略
public class StaticImportTest{
	public static void main(String args[]){
		out.println("hello");//不用再写长长的System.out.println了	
	}
}
